Edge detect node
~~~~~~~~~~~~~~~~

There are 3 different **Edge detect** nodes that apply an edge detect
filter to their input.

.. image:: images/node_edge_detect.png
	:align: center

Inputs
++++++

The **Edge detect** node has a single input.

Outputs
+++++++

The **Edge detect** node outputs the result of the edge detect operation.

Parameters
++++++++++

The **Edge detect** node accepts the *grid size* as parameter.

Example images
++++++++++++++

.. image:: images/node_edge_detect_samples.png
	:align: center
